require 'sketchup.rb'
require 'extensions.rb'

module Calcme3D
  EXT = SketchupExtension.new('Calcme 3D', 'calcme3d/app')
  EXT.description = 'Biblioteca Calcme 3D.'
  EXT.version = '3.1.2'
  EXT.copyright = 'Calcme 2026'
  EXT.creator = 'Calcme'
  Sketchup.register_extension(EXT, true)
end